@-webkit-keyframes fadeIn {
	0% { opacity: 0; }
	11% { opacity: 100; }
	96% { opacity: 100; }
	100% { opacity: 0; }
}

@-moz-keyframes fadeIn {
	0% { opacity: 0; }
	11% { opacity: 100; }
	96% { opacity: 100; }
	100% { opacity: 0; }
}

@-o-keyframes fadeIn {
	0% { opacity: 0; }
	11% { opacity: 100; }
	96% { opacity: 100; }
	100% { opacity: 0; }
}

@-ms-keyframes fadeIn {
	0% { opacity: 0; }
	11% { opacity: 100; }
	96% { opacity: 100; }
	100% { opacity: 0; }
}

@keyframes fadeIn {
	0% { opacity: 0; }
	11% { opacity: 100; }
	96% { opacity: 100; }
	100% { opacity: 0; }
}

.tabtext.fadeIn {
	-webkit-animation-name: fadeIn;
	-webkit-animation-duration: 9s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
									
	-moz-animation-name: fadeIn;
	-moz-animation-duration: 9s;
	-moz-animation-timing-function: ease;
									
	-o-animation-name: fadeIn;
	-o-animation-duration: 9s;
	-o-animation-timing-function: ease;
									
	-ms-animation-name: fadeIn;
	-ms-animation-duration: 9s;
	-ms-animation-timing-function: ease;
	
	animation-name: fadeIn;
	animation-duration: 9s;
	animation-timing-function: ease;
}


@-webkit-keyframes slideDown {
	0% { top: -357px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: -357px; }
}

@-moz-keyframes slideDown {
	0% { top: -357px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: -357px; }
}

@-0-keyframes slideDown {
	0% { top: -357px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: -357px; }
}

@-ms-keyframes slideDown {
	0% { top: -357px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: -357px; }
}

@keyframes slideDown {
	0% { top: -357px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: -357px; }
}

.tabtext.slideDown {
	-webkit-animation-name: slideDown;
	-webkit-animation-duration: 9s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
									
	-moz-animation-name: slideDown;
	-moz-animation-duration: 9s;
	-moz-animation-timing-function: ease;
									
	-o-animation-name: slideDown;
	-o-animation-duration: 9s;
	-o-animation-timing-function: ease;
									
	-ms-animation-name: slideDown;
	-ms-animation-duration: 9s;
	-ms-animation-timing-function: ease;
	
	animation-name: slideDown;
	animation-duration: 9s;
	animation-timing-function: ease;
}


@-webkit-keyframes slideInRight {
	0% { top: 0; left: 1080px; }								
	11% { top: 0; left: 0px; }
	96% { top: 0; left: 0px; }
	100% { top: 0; left: 1080px; }
}

@-moz-keyframes slideInRight {
	0% { top: 0; left: 1080px; }								
	11% { top: 0; left: 0px; }
	96% { top: 0; left: 0px; }
	100% { top: 0; left: 1080px; }
}

@-o-keyframes slideInRight {
	0% { top: 0; left: 1080px; }								
	11% { top: 0; left: 0px; }
	96% { top: 0; left: 0px; }
	100% { top: 0; left: 1080px; }
}

@-ms-keyframes slideInRight {
	0% { top: 0; left: 1080px; }								
	11% { top: 0; left: 0px; }
	96% { top: 0; left: 0px; }
	100% { top: 0; left: 1080px; }
}

@keyframes slideInRight {
	0% { top: 0; left: 1080px; }								
	11% { top: 0; left: 0px; }
	96% { top: 0; left: 0px; }
	100% { top: 0; left: 1080px; }
}

.tabtext.slideInRight {								
	-webkit-animation-name: slideInRight;
	-webkit-animation-duration: 9s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
									
	-moz-animation-name: slideInRight;
	-moz-animation-duration: 9s;
	-moz-animation-timing-function: ease;
									
	-o-animation-name: slideInRight;
	-o-animation-duration: 9s;
	-o-animation-timing-function: ease;
									
	-ms-animation-name: slideInRight;
	-ms-animation-duration: 9s;
	-ms-animation-timing-function: ease;

	animation-name: slideInRight;
	animation-duration: 9s;
	animation-timing-function: ease;
}


@-webkit-keyframes slideUp {
	0% { top: 315px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: 315px; }
}

@-moz-keyframes slideUp {
	0% { top: 315px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: 315px; }
}

@-o-keyframes slideUp {
	0% { top: 315px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: 315px; }
}

@-ms-keyframes slideUp {
	0% { top: 315px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: 315px; }
}

@keyframes slideUp {
	0% { top: 315px; }
	11% { top: 0; }
	96% { top: 0; }
	100% { top: 315px; }
}

.tabtext.slideUp {								
	-webkit-animation-name: slideUp;
	-webkit-animation-duration: 9s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
									
	-moz-animation-name: slideUp;
	-moz-animation-duration: 9s;
	-moz-animation-timing-function: ease;
									
	-o-animation-name: slideUp;
	-o-animation-duration: 9s;
	-o-animation-timing-function: ease;
									
	-ms-animation-name: slideUp;
	-ms-animation-duration: 9s;
	-ms-animation-timing-function: ease;
	
	animation-name: slideUp;
	animation-duration: 9s;
	animation-timing-function: ease;
}


@-webkit-keyframes slideInLeft {
	0% { top: 0; left: -880px; }
	11% { top: 0; left: 0; }
	96% { top: 0; left: 0; }
	100% { top: 0; left: -880px; }
}

@-moz-keyframes slideInLeft {
	0% { top: 0; left: -880px; }
	11% { top: 0; left: 0; }
	96% { top: 0; left: 0; }
	100% { top: 0; left: -880px; }
}

@-o-keyframes slideInLeft {
	0% { top: 0; left: -880px; }
	11% { top: 0; left: 0; }
	96% { top: 0; left: 0; }
	100% { top: 0; left: -880px; }
}

@-ms-keyframes slideInLeft {
	0% { top: 0; left: -880px; }
	11% { top: 0; left: 0; }
	96% { top: 0; left: 0; }
	100% { top: 0; left: -880px; }
}

@keyframes slideInLeft {
	0% { top: 0; left: -880px; }
	11% { top: 0; left: 0; }
	96% { top: 0; left: 0; }
	100% { top: 0; left: -880px; }
}

.tabtext.slideInLeft {
	-webkit-animation-name: slideInLeft;
	-webkit-animation-duration: 9s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
									
	-moz-animation-name: slideInLeft;
	-moz-animation-duration: 9s;
	-moz-animation-timing-function: ease;
									
	-o-animation-name: slideInLeft;
	-o-animation-duration: 9s;
	-o-animation-timing-function: ease;
									
	-ms-animation-name: slideInLeft;
	-ms-animation-duration: 9s;
	-ms-animation-timing-function: ease;
	
	animation-name: slideInLeft;
	animation-duration: 9s;
	animation-timing-function: ease;
}